/* Contact page media */
@media (max-width: 1300px) {
  .contact-main {
    max-width: 1000px;
    width: var(--smaller-screen-width);
  }
}

@media (max-width: 1100px) {
  .contact-main {
    flex-direction: column;
    gap: 80px;
    margin-top: 50px;
  }

  .contact-section {
    text-align: center;
    max-width: 400px;
  }
}

@media (max-width: 600px) {
  .contact-main {
    max-width: 400px;
    width: var(--mobile-screen-width);
  }

  .contact-section h1 {
    font-size: 2.5em;
  }

  .contact-section p {
    font-size: 0.9em;
  }

  .contact-form {
    padding: 20px 30px 30px 30px;
    width: var(--scalable-width);
  }

  .contact-form_content {
    width: var(--scalable-width);
  }

  .contact-form_input {
    width: var(--scalable-width);
    font-weight: var(--font-regular);
    padding: 10px 15px;
  }

  #message {
    font-size: 1em;
  }
}
